/* Durch Entwicklertools generiert. Dies ist möglicherweise keine exakte Darstellung der ursprünglichen Quelldatei */

HTML

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

BODY

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

H1

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

H2

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

H3

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

H4

{

    padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

H1 IMG

{

    display: block;

}

IMG

{

    border-bottom: 0px;

    border-left: 0px;

    border-top: 0px;

    border-right: 0px;

}

A

{

    color: #464544;

}

A:hover

{

    color: #666666;

}

.left

{

    float: left;

}

.right

{

    float: right;

}

.more

{

    text-align: right;

}

.clear

{

    clear: both;

}

BODY

{

    text-align: center;

    padding-bottom: 10px;

    font: 12px arial, sans-serif;

    background: url(images/page_bg.gif);

    color: #464544;

}

#outer

{

    background: url(images/page_bg_top.gif) repeat-x left top;

    padding-top: 20px;

}

#wrapper

{

    position: relative;

    text-align: left;

    margin: auto;

    width: 798px;

    /* background: url(images/body_bg.gif) repeat-y;  */

}

#body-bot

{

    background: url(images/body_bg_bot.png) no-repeat left bottom;

}

#body-top

{

    padding-bottom: 5px;

    min-height: 800px;

    background: url(images/body_bg_top.png) no-repeat;

    _height: 800px;

}

#logo

{

    text-align: center;

    width: 25em;

}

#logo H1

{

    font: 22px/1 "Arial narrow" , arial, sans-serif;

    color: #6f7033;

    padding-top: 0.8em;

}

#logo P

{

    margin: 0px;

    font: 16px "Arial narrow" , arial, sans-serif;

    color: #464544;

}

#nav

{

    margin-top: 50px;

}

#nav LI

{

    list-style-type: none;

    padding-left: 15px;

    padding-right: 20px;

    background: url(images/arr.gif) no-repeat left center;

    float: left;

    list-style-image: none;

}

#nav A

{

    color: #000;

    font-weight: bold;

    text-decoration: none;

}

#nav A:hover

{

    color: #ffa405;

}

#gbox

{

    margin-top: 47px;

    width: 481px;

    margin-left: 22px;

}

#gbox-bg

{

    background: url(images/green_bg.gif) repeat-y;

}

#gbox-grd

{

    background: url(images/green_grad_bot.jpg) repeat-x 50% bottom;

}

#gbox-top

{

    background: url(images/green_top.gif) no-repeat;

    height: 24px;

}

#gbox-bot

{

    background: url(images/green_bot.gif) no-repeat left bottom;

    height: 23px;

}

#gbox-grd

{

    padding-bottom: 2px;

    min-height: 300px;

    padding-left: 24px;

    padding-right: 24px;

    padding-top: 2px;

}

#gbox H2

{

    margin: 0px;

    font: bold 14px arial, sans-serif;

    color: #000;

}

#gbox P

{

    margin: 1em 0px;

}

#features

{

    padding-bottom: 14px;

    margin: 0px -14px;

    padding-left: 14px;

    padding-right: 14px;

    background: #edf0c4;

    padding-top: 14px;

}

#features H2

{

    position: relative;

}

#features UL

{

    padding-bottom: 0px;

    margin: 1em 0px;

    padding-left: 0px;

    width: 100%;

    padding-right: 0px;

    float: left;

    padding-top: 0px;

}

#features LI

{

    list-style-type: square;

    margin-left: 12px;

    padding-bottom: 4px;

}

#newsletter

{

    margin-top: 1em;

    width: 100%;

    float: left;

}

#disclaimer

{

    margin-top: 1em;

    margin-left: -2px;

    width: 103%;

    float: left;

}

#events

{

    margin-top: 1em;

    width: 49%;

    float: left;

}

#newsletter H2

{

    color: #fff;

}

#disclaimer H4

{

    color: #fff;

}

#events H2

{

    color: #fff;

}

#newsletter .text

{

    width: 125px;

}

#newsletter FORM

{

    margin: 0.3em 0px 0.6em;

}

#newsletter P

{

    margin: 0.3em 0px;

    font-size: 10px;

}

#newsletter A

{

    color: #000;

}

#disclaimer .text

{

    width: 125px;

}

#disclaimer FORM

{

    margin: 0.3em 0px 0.6em;

}

#disclaimer P

{

    margin: 0.3em 0px;

    font-size: 9px;

}

#disclaimer A

{

    color: #000;

}

#events

{

    width: 38%;

    margin-left: 6%;

}

#events UL

{

    padding-bottom: 0px;

    margin: 0.3em 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}

#events LI

{

    padding-bottom: 0px;

    list-style-type: none;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    list-style-image: none;

    padding-top: 0px;

}

#greybox

{

    position: absolute;

    width: 276px;

    background: url(images/grey_bg.gif) repeat-y;

    top: 246px;

    left: 507px;

}

#greybox-top

{

    padding-left: 165px;

    background: url(images/grey_img.jpg) no-repeat;

    padding-top: 18px;

}

#greybox-bot

{

    padding-bottom: 4px;

    background: url(images/grey_bot.gif) no-repeat left bottom;

}

#greybox H2

{

    font: bold 12px/1.5 arial, sans-serif;

    color: #e4ee6a;

}

#greybox A

{

    color: #fff;

}

#copyright

{

    margin-top: 60px;

    color: #fff;

    font-size: 9px;

}

